package com.backendsys.modules.b2c.good.dao;

import com.backendsys.modules.b2c.good.entity.GoodI18n;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface GoodI18nDao extends BaseMapper<GoodI18n> {

    int insertBatch(List<GoodI18n> translations);
    int updateBatch(List<GoodI18n> translations);

}
